<?xml version="1.0" encoding="UTF-8"?>
<uml:Model xmi:version="2.1" xmlns:xmi="http://schema.omg.org/spec/XMI/2.1" xmlns:uml="http://www.eclipse.org/uml2/3.0.0/UML" xmi:id="_qb8akM37EdqwVrslYOdUDA" name="FwkCktlReport">
  <packagedElement xmi:type="uml:Package" xmi:id="_w8IxIM37EdqwVrslYOdUDA" name="UseCaseView"/>
  <packagedElement xmi:type="uml:Package" xmi:id="_wSRJAHFzEduxYLkhQoh7Ag" name="LogicalView"/>
  <packagedElement xmi:type="uml:Package" xmi:id="_ypXjQHFzEduxYLkhQoh7Ag" name="ComponentView">
    <packagedElement xmi:type="uml:Component" xmi:id="_zwUu0HF0EduxYLkhQoh7Ag" name="Main"/>
  </packagedElement>
  <packagedElement xmi:type="uml:Package" xmi:id="_1coVEHFzEduxYLkhQoh7Ag" name="DeploymentView"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_4OZGANg4Ed-oxIo6kTZNgg" name="Rapport"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_8MUUINg4Ed-oxIo6kTZNgg" name="Critere"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_ZWcn0NhAEd-oxIo6kTZNgg" name="RapportCategorie"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_6ghnENhAEd-oxIo6kTZNgg" name="Categorie"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_Bio-8NhBEd-oxIo6kTZNgg" name="RapportStatistique"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_ExC0oNhBEd-oxIo6kTZNgg" name="RapportCritere"/>
  <packagedElement xmi:type="uml:Association" xmi:id="_JY37YNhBEd-oxIo6kTZNgg" name="A_&lt;rapportRepartCritere>_&lt;rapport>" memberEnd="_JY37YdhBEd-oxIo6kTZNgg _JY37ZNhBEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_JY37YdhBEd-oxIo6kTZNgg" name="rapportRepartCritere" type="_ExC0oNhBEd-oxIo6kTZNgg" association="_JY37YNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_JY37YthBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_JY37Y9hBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_JY37ZNhBEd-oxIo6kTZNgg" name="rapport" type="_4OZGANg4Ed-oxIo6kTZNgg" association="_JY37YNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_JY37ZdhBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_JY37ZthBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_KlLWcNhBEd-oxIo6kTZNgg" name="A_&lt;rapportRepartCritere>_&lt;rapportCritere>" memberEnd="_KlLWcdhBEd-oxIo6kTZNgg _KlLWdNhBEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_KlLWcdhBEd-oxIo6kTZNgg" name="rapportRepartCritere" type="_ExC0oNhBEd-oxIo6kTZNgg" association="_KlLWcNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_KlLWcthBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_KlLWc9hBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_KlLWdNhBEd-oxIo6kTZNgg" name="rapportCritere" type="_8MUUINg4Ed-oxIo6kTZNgg" association="_KlLWcNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_KlLWddhBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_KlLWdthBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_NewLoNhBEd-oxIo6kTZNgg" name="A_&lt;rapport>_&lt;rapportCategorie>" memberEnd="_NewLodhBEd-oxIo6kTZNgg _NewLpNhBEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_NewLodhBEd-oxIo6kTZNgg" name="rapport" type="_4OZGANg4Ed-oxIo6kTZNgg" association="_NewLoNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_NewLothBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_NewLo9hBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_NewLpNhBEd-oxIo6kTZNgg" name="rapportCategorie" type="_ZWcn0NhAEd-oxIo6kTZNgg" association="_NewLoNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_NewLpdhBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_NewLpthBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_T3RM4NhBEd-oxIo6kTZNgg" name="A_&lt;rapportCategorie>_&lt;categorie>" memberEnd="_T3RM4dhBEd-oxIo6kTZNgg _T3RM5NhBEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_T3RM4dhBEd-oxIo6kTZNgg" name="rapportCategorie" type="_ZWcn0NhAEd-oxIo6kTZNgg" association="_T3RM4NhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_T3RM4thBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_T3RM49hBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_T3RM5NhBEd-oxIo6kTZNgg" name="categorie" type="_6ghnENhAEd-oxIo6kTZNgg" association="_T3RM4NhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_T3RM5dhBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_T3RM5thBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_USMOUNhBEd-oxIo6kTZNgg" name="A_&lt;rapport>_&lt;rapportStatistique>" memberEnd="_USMOUdhBEd-oxIo6kTZNgg _USMOVNhBEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_USMOUdhBEd-oxIo6kTZNgg" name="rapport" type="_4OZGANg4Ed-oxIo6kTZNgg" association="_USMOUNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_USMOUthBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_USMOU9hBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_USMOVNhBEd-oxIo6kTZNgg" name="rapportStatistique" type="_Bio-8NhBEd-oxIo6kTZNgg" association="_USMOUNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_USMOVdhBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_USMOVthBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Class" xmi:id="_YOqq8NhBEd-oxIo6kTZNgg" name="RapportPretCritere"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_b886kNhBEd-oxIo6kTZNgg" name="RapportPretAbon"/>
  <packagedElement xmi:type="uml:Association" xmi:id="_jH5eUNhBEd-oxIo6kTZNgg" name="A_&lt;rapportPretCritere>_&lt;rapportRepartCritere>" memberEnd="_jH6FYNhBEd-oxIo6kTZNgg _jH6FY9hBEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_jH6FYNhBEd-oxIo6kTZNgg" name="rapportPretCritere" type="_YOqq8NhBEd-oxIo6kTZNgg" association="_jH5eUNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_jH6FYdhBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_jH6FYthBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_jH6FY9hBEd-oxIo6kTZNgg" name="rapportRepartCritere" type="_ExC0oNhBEd-oxIo6kTZNgg" association="_jH5eUNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_jH6FZNhBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_jH6FZdhBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Class" xmi:id="_rda-0NhBEd-oxIo6kTZNgg" name="Personne"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_zx8ZwNhBEd-oxIo6kTZNgg" name="PersRapportPret"/>
  <packagedElement xmi:type="uml:Association" xmi:id="_3dgFgNhBEd-oxIo6kTZNgg" name="A_&lt;rapportPretPersonne>_&lt;personne>" memberEnd="_3dgFgdhBEd-oxIo6kTZNgg _3dgFhNhBEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_3dgFgdhBEd-oxIo6kTZNgg" name="rapportPretPersonne" type="_zx8ZwNhBEd-oxIo6kTZNgg" association="_3dgFgNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_3dgFgthBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_3dgFg9hBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_3dgFhNhBEd-oxIo6kTZNgg" name="personne" type="_rda-0NhBEd-oxIo6kTZNgg" association="_3dgFgNhBEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_3dgFhdhBEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_3dgFhthBEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Class" xmi:id="_8e0DQNhBEd-oxIo6kTZNgg" name="PersRapportFavori"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_CVgw4NhCEd-oxIo6kTZNgg" name="PersRapportHisto"/>
  <packagedElement xmi:type="uml:Association" xmi:id="_c6wKINhCEd-oxIo6kTZNgg" name="A_&lt;personne>_&lt;persRapportFavori>" memberEnd="_c6wKIdhCEd-oxIo6kTZNgg _c6wKJNhCEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_c6wKIdhCEd-oxIo6kTZNgg" name="personne" type="_rda-0NhBEd-oxIo6kTZNgg" association="_c6wKINhCEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_c6wKIthCEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_c6wKI9hCEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_c6wKJNhCEd-oxIo6kTZNgg" name="persRapportFavori" type="_8e0DQNhBEd-oxIo6kTZNgg" association="_c6wKINhCEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_c6wKJdhCEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_c6wxMNhCEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_dgvMENhCEd-oxIo6kTZNgg" name="A_&lt;personne>_&lt;persRapportHisto>" memberEnd="_dgvMEdhCEd-oxIo6kTZNgg _dgvMFNhCEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_dgvMEdhCEd-oxIo6kTZNgg" name="personne" type="_rda-0NhBEd-oxIo6kTZNgg" association="_dgvMENhCEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_dgvMEthCEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_dgvME9hCEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_dgvMFNhCEd-oxIo6kTZNgg" name="persRapportHisto" type="_CVgw4NhCEd-oxIo6kTZNgg" association="_dgvMENhCEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_dgvMFdhCEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_dgvMFthCEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_fnxKANhCEd-oxIo6kTZNgg" name="A_&lt;rapport>_&lt;persRapportHisto>" memberEnd="_fnxKAdhCEd-oxIo6kTZNgg _fnxKBNhCEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_fnxKAdhCEd-oxIo6kTZNgg" name="rapport" type="_4OZGANg4Ed-oxIo6kTZNgg" association="_fnxKANhCEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_fnxKAthCEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_fnxKA9hCEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_fnxKBNhCEd-oxIo6kTZNgg" name="persRapportHisto" type="_CVgw4NhCEd-oxIo6kTZNgg" association="_fnxKANhCEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_fnxKBdhCEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_fnxKBthCEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_gZuLYNhCEd-oxIo6kTZNgg" name="A_&lt;rapport>_&lt;persRapportFavori>" memberEnd="_gZuLYdhCEd-oxIo6kTZNgg _gZuLZNhCEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_gZuLYdhCEd-oxIo6kTZNgg" name="rapport" type="_4OZGANg4Ed-oxIo6kTZNgg" association="_gZuLYNhCEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_gZuLYthCEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_gZuLY9hCEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_gZuLZNhCEd-oxIo6kTZNgg" name="persRapportFavori" type="_8e0DQNhBEd-oxIo6kTZNgg" association="_gZuLYNhCEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_gZuLZdhCEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_gZuLZthCEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Class" xmi:id="__K4rINhFEd-oxIo6kTZNgg" name="RapportJrxml"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_P3kD0NhGEd-oxIo6kTZNgg" name="RapportJxls"/>
  <packagedElement xmi:type="uml:Association" xmi:id="_Xn-sINhGEd-oxIo6kTZNgg" name="A_&lt;rapport>_&lt;rapportJrxml>" memberEnd="_Xn-sIdhGEd-oxIo6kTZNgg _Xn-sJNhGEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_Xn-sIdhGEd-oxIo6kTZNgg" name="rapport" type="_4OZGANg4Ed-oxIo6kTZNgg" association="_Xn-sINhGEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_Xn-sIthGEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_Xn-sI9hGEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_Xn-sJNhGEd-oxIo6kTZNgg" name="rapportJrxml" type="__K4rINhFEd-oxIo6kTZNgg" association="_Xn-sINhGEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_Xn-sJdhGEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_Xn-sJthGEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_YHD00NhGEd-oxIo6kTZNgg" name="A_&lt;rapport>_&lt;rapportJxls>" memberEnd="_YHD00dhGEd-oxIo6kTZNgg _YHD01NhGEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_YHD00dhGEd-oxIo6kTZNgg" name="rapport" type="_4OZGANg4Ed-oxIo6kTZNgg" association="_YHD00NhGEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_YHD00thGEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_YHD009hGEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_YHD01NhGEd-oxIo6kTZNgg" name="rapportJxls" type="_P3kD0NhGEd-oxIo6kTZNgg" association="_YHD00NhGEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_YHD01dhGEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_YHD01thGEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Class" xmi:id="_dViE0NhGEd-oxIo6kTZNgg" name="Type_format_rapport"/>
  <packagedElement xmi:type="uml:Association" xmi:id="_fWoZ4NhGEd-oxIo6kTZNgg" name="A_&lt;type_rapport>_&lt;rapport>" memberEnd="_fWoZ4dhGEd-oxIo6kTZNgg _fWoZ5NhGEd-oxIo6kTZNgg">
    <ownedEnd xmi:id="_fWoZ4dhGEd-oxIo6kTZNgg" name="type_rapport" type="_dViE0NhGEd-oxIo6kTZNgg" association="_fWoZ4NhGEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_fWoZ4thGEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_fWoZ49hGEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_fWoZ5NhGEd-oxIo6kTZNgg" name="rapport" type="_4OZGANg4Ed-oxIo6kTZNgg" association="_fWoZ4NhGEd-oxIo6kTZNgg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_fWoZ5dhGEd-oxIo6kTZNgg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_fWoZ5thGEd-oxIo6kTZNgg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Class" xmi:id="_c5Ch0NhhEd-D0K-eHSYafw" name="TypeEtat"/>
  <packagedElement xmi:type="uml:Association" xmi:id="_giAzoNhhEd-D0K-eHSYafw" name="A_&lt;typeEtat>_&lt;rapport>" memberEnd="_giAzodhhEd-D0K-eHSYafw _giBasNhhEd-D0K-eHSYafw">
    <ownedEnd xmi:id="_giAzodhhEd-D0K-eHSYafw" name="typeEtat" type="_c5Ch0NhhEd-D0K-eHSYafw" association="_giAzoNhhEd-D0K-eHSYafw">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_giAzothhEd-D0K-eHSYafw" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_giAzo9hhEd-D0K-eHSYafw" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_giBasNhhEd-D0K-eHSYafw" name="rapport" type="_4OZGANg4Ed-oxIo6kTZNgg" association="_giAzoNhhEd-D0K-eHSYafw">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_giBasdhhEd-D0K-eHSYafw" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_giBasthhEd-D0K-eHSYafw" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Class" xmi:id="_RumdoNwaEd-hJ-ptOmJc9w" name="Type_out"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_Q3S2kNzoEd--Gc29U7kYtg" name="TypeExport"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_X1DS4NzoEd--Gc29U7kYtg" name="RapportTypeExport"/>
  <packagedElement xmi:type="uml:Class" xmi:id="_jA7VcNzoEd--Gc29U7kYtg" name="TypeFormatExport"/>
  <packagedElement xmi:type="uml:Association" xmi:id="_krfZ0NzoEd--Gc29U7kYtg" name="A_&lt;formatTypeExport>_&lt;typeExport>" memberEnd="_krfZ0dzoEd--Gc29U7kYtg _krfZ1NzoEd--Gc29U7kYtg">
    <ownedEnd xmi:id="_krfZ0dzoEd--Gc29U7kYtg" name="formatTypeExport" type="_jA7VcNzoEd--Gc29U7kYtg" association="_krfZ0NzoEd--Gc29U7kYtg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_krfZ0tzoEd--Gc29U7kYtg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_krfZ09zoEd--Gc29U7kYtg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_krfZ1NzoEd--Gc29U7kYtg" name="typeExport" type="_Q3S2kNzoEd--Gc29U7kYtg" association="_krfZ0NzoEd--Gc29U7kYtg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_krfZ1dzoEd--Gc29U7kYtg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_krfZ1tzoEd--Gc29U7kYtg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_lEOC4NzoEd--Gc29U7kYtg" name="A_&lt;type_format_rapport>_&lt;formatTypeExport>" memberEnd="_lEOC4dzoEd--Gc29U7kYtg _lEOC5NzoEd--Gc29U7kYtg">
    <ownedEnd xmi:id="_lEOC4dzoEd--Gc29U7kYtg" name="type_format_rapport" type="_dViE0NhGEd-oxIo6kTZNgg" association="_lEOC4NzoEd--Gc29U7kYtg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_lEOC4tzoEd--Gc29U7kYtg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_lEOC49zoEd--Gc29U7kYtg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_lEOC5NzoEd--Gc29U7kYtg" name="formatTypeExport" type="_jA7VcNzoEd--Gc29U7kYtg" association="_lEOC4NzoEd--Gc29U7kYtg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_lEOC5dzoEd--Gc29U7kYtg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_lEOC5tzoEd--Gc29U7kYtg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_ldL8itzoEd--Gc29U7kYtg" name="A_&lt;rapport>_&lt;rapportTypeExport>" memberEnd="_ldL8i9zoEd--Gc29U7kYtg _ldL8jtzoEd--Gc29U7kYtg">
    <ownedEnd xmi:id="_ldL8i9zoEd--Gc29U7kYtg" name="rapport" type="_4OZGANg4Ed-oxIo6kTZNgg" association="_ldL8itzoEd--Gc29U7kYtg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_ldL8jNzoEd--Gc29U7kYtg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_ldL8jdzoEd--Gc29U7kYtg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_ldL8jtzoEd--Gc29U7kYtg" name="rapportTypeExport" type="_X1DS4NzoEd--Gc29U7kYtg" association="_ldL8itzoEd--Gc29U7kYtg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_ldL8j9zoEd--Gc29U7kYtg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_ldL8kNzoEd--Gc29U7kYtg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_l0GnsNzoEd--Gc29U7kYtg" name="A_&lt;rapportTypeExport>_&lt;typeExport>" memberEnd="_l0GnsdzoEd--Gc29U7kYtg _l0GntNzoEd--Gc29U7kYtg">
    <ownedEnd xmi:id="_l0GnsdzoEd--Gc29U7kYtg" name="rapportTypeExport" type="_X1DS4NzoEd--Gc29U7kYtg" association="_l0GnsNzoEd--Gc29U7kYtg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_l0GnstzoEd--Gc29U7kYtg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_l0Gns9zoEd--Gc29U7kYtg" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_l0GntNzoEd--Gc29U7kYtg" name="typeExport" type="_Q3S2kNzoEd--Gc29U7kYtg" association="_l0GnsNzoEd--Gc29U7kYtg">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_l0GntdzoEd--Gc29U7kYtg" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_l0GnttzoEd--Gc29U7kYtg" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_Jm0CwN29Ed-w6LYjjpw2Sw" name="A_&lt;rapport>_&lt;persRapportPret>" memberEnd="_Jm0Cwd29Ed-w6LYjjpw2Sw _Jm0CxN29Ed-w6LYjjpw2Sw">
    <ownedEnd xmi:id="_Jm0Cwd29Ed-w6LYjjpw2Sw" name="rapport" type="_4OZGANg4Ed-oxIo6kTZNgg" association="_Jm0CwN29Ed-w6LYjjpw2Sw">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_Jm0Cwt29Ed-w6LYjjpw2Sw" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_Jm0Cw929Ed-w6LYjjpw2Sw" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_Jm0CxN29Ed-w6LYjjpw2Sw" name="persRapportPret" type="_zx8ZwNhBEd-oxIo6kTZNgg" association="_Jm0CwN29Ed-w6LYjjpw2Sw">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_Jm0Cxd29Ed-w6LYjjpw2Sw" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_Jm0Cxt29Ed-w6LYjjpw2Sw" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_KPo9VN29Ed-w6LYjjpw2Sw" name="A_&lt;persRapportPret>_&lt;rapportPretCritere>" memberEnd="_KPo9Vd29Ed-w6LYjjpw2Sw _KPo9WN29Ed-w6LYjjpw2Sw">
    <ownedEnd xmi:id="_KPo9Vd29Ed-w6LYjjpw2Sw" name="persRapportPret" type="_zx8ZwNhBEd-oxIo6kTZNgg" association="_KPo9VN29Ed-w6LYjjpw2Sw">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_KPo9Vt29Ed-w6LYjjpw2Sw" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_KPo9V929Ed-w6LYjjpw2Sw" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_KPo9WN29Ed-w6LYjjpw2Sw" name="rapportPretCritere" type="_YOqq8NhBEd-oxIo6kTZNgg" association="_KPo9VN29Ed-w6LYjjpw2Sw">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_KPo9Wd29Ed-w6LYjjpw2Sw" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_KPo9Wt29Ed-w6LYjjpw2Sw" value="1"/>
    </ownedEnd>
  </packagedElement>
  <packagedElement xmi:type="uml:Association" xmi:id="_LdOx0N29Ed-w6LYjjpw2Sw" name="A_&lt;persRapportPret>_&lt;rapportPretAbon>" memberEnd="_LdOx0d29Ed-w6LYjjpw2Sw _LdOx1N29Ed-w6LYjjpw2Sw">
    <ownedEnd xmi:id="_LdOx0d29Ed-w6LYjjpw2Sw" name="persRapportPret" type="_zx8ZwNhBEd-oxIo6kTZNgg" association="_LdOx0N29Ed-w6LYjjpw2Sw">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_LdOx0t29Ed-w6LYjjpw2Sw" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_LdOx0929Ed-w6LYjjpw2Sw" value="1"/>
    </ownedEnd>
    <ownedEnd xmi:id="_LdOx1N29Ed-w6LYjjpw2Sw" name="rapportPretAbon" type="_b886kNhBEd-oxIo6kTZNgg" association="_LdOx0N29Ed-w6LYjjpw2Sw">
      <upperValue xmi:type="uml:LiteralUnlimitedNatural" xmi:id="_LdOx1d29Ed-w6LYjjpw2Sw" value="1"/>
      <lowerValue xmi:type="uml:LiteralInteger" xmi:id="_LdOx1t29Ed-w6LYjjpw2Sw" value="1"/>
    </ownedEnd>
  </packagedElement>
</uml:Model>
